/* GENERAL-INITIALIZATION */

body {
  margin: 0;
    font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
}

h2, h3, h4{
          font-family: "Playfair Display", sans-serif;
}

.complete-site {
  overflow-x: hidden;
}

:root {
  --animate-duration: 1.5s;
}

.flex-container {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

a {
  text-decoration: none;
}



/* WHATSAPP-ICON */

.whatsapp-icon {
  width: 50px;
  height: 50px;
}

.contact-icon-fixed {
  position: fixed;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 5px solid #25d366;
  border-radius: 20%;
  background-color: #25d366;
  right: 5%;
  bottom: 5%;
  z-index: 3000;
}

.contact-icon-fixed:hover {
  border-color: gold;
}

/* NAVBAR */

.navbar {
  padding: 10px;
}

.nav-toggler {
  width: 20px;
  height: 60px;
  border: none;
}

.navbar-brand {
  border: 5px solid gold;
  box-shadow: 5px 5px yellow;
}

.navbar img {
  height: 110px;
}

.navbar-nav {
  position: absolute;
  right: 20px;
}

.btns-nav {
  background-color: #0b0b0b;
  padding: 15px;
  width: 100%;
  color: white;
  border-radius: 5px;
  border: 1px solid transparent;
}

.btns-nav:hover {
  background-color: gold;
}

/* INDEX.HTML */

/* INDEX-LANDING */

.landing {
  background-image: url("landing-image.png");
height: 100vh;
background-size: 100% 100%;
background-position: center;
background-repeat: no-repeat;
margin: 0; 
padding: 0;
}

/* INDEX-SERVICES, INDEX-WHY-CHOOSE-PPC, INDEX-POPULAR-PRODUCTS */

.services-ppc {
  padding: 100px 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
}

.services-ppc h2 {
  text-align: center;
  font-size: 45px;
  font-weight: 700;
  margin: 20px 0px 20px 0px;
}

.services-ppc-container {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.service-box {
display: flex;
flex-direction: column;
justify-content: space-between;
gap: 20px;
  padding: 30px;
  flex-basis: 33%;
  border-radius: 10px;
  border: 5px solid gold;
}

.service-box img{
  height: 400px;
width: 100%;
border-radius: 3px;
}

.services-box-img-text{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.services-text h3{
  background-color: gold;
}

.service-box button{
    padding: 10px;
  font-size: 16px;
  font-weight: 500;
  border-radius: 5px;
  background-color: black;
  color: white;
  border: 0px;
  width: 100%;
}

.service-box button:hover{
  background-color: gold;
}

.choose-box{
    border: 5px solid black;
}

.choose-box h3{
  background-color: white;
}

/* INDEX-PPC-VIDEO */

#PPC-video {
  width: 100%;
  height: 100%;
}

/* INDEX-CONTACT-FORM*/

.contact-form {
  padding: 100px 30px;
}

.contact-form h2 {
  font-size: 40px;
  text-align: center;
  font-weight: 700;
}

.form {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 15px;
  border-radius: 10px;
}

.form-input {
  padding: 10px;
}

.form textarea {
  min-height: 100px;
}

.form-btn {
  padding: 10px;
  font-size: 20px;
  font-weight: 500;
  border-radius: 5px;
  background-color: black;
  color: white;
  border: 0px;
}

.form-btn:hover {
  background-color: gold;
}

/* INDEX-FOOTER-CAROUSEL */

.carousel-img {
  height: 600px;
  width: 100%;
}

/* INDEX-CEO-MESSAGE */

.about {
  padding: 100px 50px;
}

.about-container {
  gap: 30px;
}

.about-text-1 {
  font-weight: 600;
  font-size: 50px;
  text-transform: uppercase;
  color: gold;
            font-family: "Playfair Display", sans-serif;

}

.about-text-2 {
  font-weight: 600;
  font-size: 30px;
      font-family: "Open Sans", sans-serif;

}

.about-text-3 {
  font-size: 17px;
background-color: gold;
max-width: fit-content;
}

.about-text-4 {
  color: #81807e;
  font-size: 17px;
}

/* INDEX-CONTACT-SECTION */

.contact{
  padding: 100px 50px;
  justify-content: space-between;
  gap: 50px;
  background-color: #0b0b0b;
  color: azure;
}

.contact-menu-div{
  flex-basis: 33%;
  padding: 20px;
}

.contact-menu-div img{
height: 150px;
border: 5px solid gold;
  box-shadow: 5px 5px yellow;
margin-bottom: 15px;}

.contact-menu-div h3{
color: gold;
font-weight: 700;
}

.contact-menu-div h6{
color: gray;
}

.contact-menu-div h6:hover{
color: gold;
}


ul{
  list-style: none;
}


/* INDEX-COPYRIGHT-FOOTER */

.footer {
  padding: 15px;
  justify-content: center;
  align-items: center;
}

/* ABOUT.HTML */

.about-pg-box{
  flex-basis: 100%;
  border: none;
}

/* SERVICES.HTML */

.landing-services {
  background-image: url("carousel-image-3.png");
height: 100vh;
background-size: 100% 100%;
background-position: center;
background-repeat: no-repeat;
margin: 0; 
padding: 0;
}

/* ABOUT.HTML */

.landing-about {
  background-image: url("carousel-image-1.png");
height: 100vh;
background-size: 100% 100%;
background-position: center;
background-repeat: no-repeat;
margin: 0; 
padding: 0;
}

/* CONTACT.HTML */

.landing-contact {
  background-image: url("carousel-image-4.jpg");
height: 100vh;
background-size: 100% 100%;
background-position: center;
background-repeat: no-repeat;
margin: 0; 
padding: 0;
}


/* Media-queries for responsiveness*/
/* NAVBAR */
@media (max-width: 991.5px) {
  .navbar-nav {
    position: relative;
    padding: 20px;
  }

  .services-ppc {
  padding: 50px 30px;
}

.service-box{
  padding: 20px;
}

.services-ppc h2 {
  font-size: 30px;
}

.contact-form h2 {
  font-size: 30px;
}

.about-text-1 {
  font-size: 30px;
}

.about-text-2 {
  font-size: 20px;
}

.about {
  padding: 50px 30px;
}

.about-container {
  gap: 20px;
}

.contact{
  padding: 50px 30px;
  flex-direction: column;
  gap: 10px;
  background-color: #0b0b0b;
}

.contact-menu-div{
  flex-basis: 100%;
    padding: 10px 0px 10px 0px;
}

/* OTHERS */

@media (max-width: 1120px) {
  .flex-container {
    flex-wrap: wrap;
  }

  .landing {
  background-image: url("landing-image-bg.png");
}

  .services-ppc-container {
  flex-direction: column;
}
}

/*PPC VERSION 1 DEVELOPED BY PRESTIGE IT SOLUTIONS ON 19 DEC 2025 */
